Subject: [ANN] periodic VC call and HW-specific CI

From: Jakub Kicinski <[email-masked]>
Date: Mon, 14 Aug 2023 10:46:32 -0700

Hi,

we had been hosting a VC call on BBB every 2 weeks to discuss current
netdev topics, mostly on less technical topics like organizing reviews.
Everybody is invited, if you'd like to attend please select suitable
time in this poll:

http://whenisgood.net/ga9cbki

(please make sure the timezone is correct).

On the most recent call we discussed the possibility of creating 
a KernelCI-like system where vendors could upload test results
for running upstream tests on their HW. At Jesse's suggestion I created
a basic requirements doc for the idea:

https://docs.google.com/document/d/1TPlOOvv0GaopC3fzW-wiq8TYpl7rh8Vl_mmal0uFeJc/

Please request edit rights if'd you like to contribute / comment!